CONFIG_FLASH=y
CONFIG_BOOT_SIGNATURE_TYPE_ECDSA_P256=n

CONFIG_LOG=y
CONFIG_MCUBOOT_LOG_LEVEL_DBG=y
CONFIG_LOG_BACKEND_UART=y
CONFIG_LOG_BACKEND_SHOW_COLOR=n

CONFIG_PM_PARTITION_SIZE_MCUBOOT=0x10000

CONFIG_MULTITHREADING=y
CONFIG_MAIN_STACK_SIZE=2048
CONFIG_BOOT_MAX_IMG_SECTORS=256

CONFIG_FW_INFO=y
CONFIG_FW_INFO_OFFSET=0x800
